:root {
    --unica-logo: url(../img/unicaLogo.png);
    --company-logo: url(../img/kuveyt-yatirim.png);
    --main-background: linear-gradient(138deg, #16a086 5%, #ffffff 40%, #fff 60%, #2c7aa1 95%);
    /* --main-background: linear-gradient(90deg, #3aae2a 10%, #fff 20%, #3aae2a 30%, #fff 60%, #0e46b9 70%, #fff 80%, #0e46b9 90%); */
    --button-background-color: #16a086;
    --button-border-radius: 50rem;
    --button-text-color: #fff;
    --input-border: 1px solid #2b2c24;
    --input-label-color: #2b2c24;
}

#login {}

#login #mainLoginPage {}

#login #mainLoginPage::before {}

#login #mainLoginPage .loginFormBox {
    border: none !important;
    background-color: transparent !important;
    box-shadow: none;
    margin: 0;
    padding: 10px 20px;
    transform: translate(-50%, -50%);
    max-width: 500px;
    width: calc(100% - 40px);
}

#login #mainLoginPage .loginFormBox .header-form-area {}

#login #mainLoginPage .loginFormBox .header-form-area .header-form-logo {}

#login #mainLoginPage .loginFormBox .header-form-area span {}

#login #mainLoginPage .loginFormBox .input-mainLoginPage {
    width: 100%;
}

#login #mainLoginPage .loginFormBox .input-mainLoginPage label {
    color: var(--input-label-color);
}



#login #mainLoginPage .loginFormBox .input-mainLoginPage input {
    background-color: transparent !important;
    width: 100%;
    border: none;
    border-bottom: var(--input-border);
}



#login #mainLoginPage .loginFormBox .input-mainLoginPage input:focus+#login #mainLoginPage .loginFormBox .input-mainLoginPage label {}

#login #mainLoginPage .loginFormBox .input-mainLoginPage input[type="text"] {}

#login #mainLoginPage .loginFormBox .input-mainLoginPage input[type="password"] {}

#login #mainLoginPage .loginFormBox .input-mainLoginPage .md-button {
    position: relative;
    top: 0;
    left: 0;
    border-radius: var(--button-border-radius);
    background-color: var(--button-background-color);
    color: var(--button-text-color) !important;
    width: 170px;
    height: 50px;
    float: right;
    text-align: center;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#login #mainLoginPage .loginFormBox .input-mainLoginPage .md-button::before {}

#login #mainLoginPage .loginFormBox .input-mainLoginPage .md-button:active {}

#login #mainLoginPage .loginFormBox .opt-time-left {}

#login #mainLoginPage .loginFormBox .opt-time-left span {}

#login #mainLoginPage .loginFormBox .opt-time-left span:first-child {}

#login #mainLoginPage .loginFormBox .opt-time-left span:last-child {}


.self-top-bar {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 30px;
    padding: 10px 20px;
    background-color: rgb(56, 62, 66);
    /* background: linear-gradient(20deg, #383e42, #000000 50%, #5b5b5b); */
    background: linear-gradient(20deg, #9a9a9a, #383e42 50%, #5b5b5b);
    color: #cbcbcb;
    font-size: 24px;
    border-bottom: 1px solid #5e8ebf;
}

.self-logo-container {
    display: flex;
    align-items: center;
    height: 100%;
}

.self-company-name {
    font-size: 16px;
    margin-right: 10px;
    font-family: 'Ubuntu', sans-serif !important;
}

.self-image {
    width: 50px;
    height: 100%;
    /* background-image: url(custom/img/unicaLogo.png); */
    background-image: var(--unica-logo);
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.self-product-name {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-family: 'Ubuntu', sans-serif !important;
}




@media screen and (max-width: 900px) {
    .self-product-name {
        position: relative;
        right: 0;
    }
}

.header-form-logo {
    height: 280px;
    width: auto;
    display: block;
    margin: 0px 0;
    margin-bottom: -120px;
    background-image: var(--company-logo);
    background-size: contain;
}

.header-form-area {
    background-color: transparent;
    padding: 2rem;
    border-radius: unset;
    width: 100%;
    height: auto;
    margin: 0 auto 15px;
}

.header-form-area.md-whiteframe-2dp {
    box-shadow: none;
    padding: 0;
}

.header-form-area span {
    display: none;
}

.loginFormBox {
    border: none !important;
}

.unica-dropdown.unica-dropdown-invalid,
:invalid {
    outline: none;
}

.input-mainLoginPage input:not([type=submit]) {
    background-color: #dde3ec;
    border: 1px solid #dde3ec;
}

#mainLoginPage a.md-button.md-unica-theme.md-hue-2.md-primary.md-raised,
#mainLoginPage a.md-button.md-unica-theme.md-hue-2.md-primary.md-fab,
#mainLoginPage .md-button.md-unica-theme.md-hue-2.md-primary.md-raised,
#mainLoginPage .md-button.md-unica-theme.md-hue-2.md-primary.md-fab {
    color: rgb(255, 255, 255);
    background-color: rgb(0, 177, 171);
}

#mainLoginPage .md-button::before {
    /* filter: invert(1); */
    position: relative;
    top: -3px;
    color: white !important;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    content: "GİRİŞ" !important;
    background-image: none !important;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#mainLoginPage .md-input-container .md-unica-theme.md-input-invalid .md-input {
    border-color: rgb(244, 67, 54);
    padding-bottom: 0;
    border-width: 0 0 2px;
}

#login {
    background-size: cover;
    background-position: top center;
    background: #cc1f3e;
    background: var(--main-background);
}

#mainLoginPage:before {
    display: none;
}

.unica-logo-area img {
    display: none;
}

.unica-logo-area:before {}